<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>AdminPro</title>
        <base href="/">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" type="image/x-icon" href="favicon.ico">

        <link rel="icon" type="image/png" sizes="16x16" href="./assets/images/favicon.png">

        <!-- Bootstrap Core CSS -->
        <link href="./assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet">
        <!-- Custom CSS -->
        <link href="./assets/css/style.css" rel="stylesheet">
        <!-- You can change the theme colors from here -->
        <link id="theme" rel="stylesheet">

    </head>
    <body class="fix-header card-no-border fix-sidebar">

        <!-- ============================================================== -->
        <!-- Preloader - style you can find in spinners.css -->
        <!-- ============================================================== -->
        <div class="preloader">
            <div class="loader">
                <div class="loader__figure"></div>
                <p class="loader__label">Admin Pro</p>
            </div>
        </div>

        <app-root></app-root>

        <!-- ============================================================== -->
        <!-- All Jquery -->
        <!-- ============================================================== -->
        <script src="./assets/plugins/jquery/jquery.min.js"></script>
        <!-- Bootstrap tether Core JavaScript -->
        <script src="./assets/plugins/bootstrap/js/popper.min.js"></script>
        <script src="./assets/plugins/bootstrap/js/bootstrap.min.js"></script>
        <!-- slimscrollbar scrollbar JavaScript -->
        <script src="./assets/js/perfect-scrollbar.jquery.min.js"></script>
        <!--Wave Effects -->
        <script src="./assets/js/waves.js"></script>
        <!--Menu sidebar -->
        <script src="./assets/js/sidebarmenu.js"></script>
        <!--stickey kit -->
        <script src="./assets/plugins/sticky-kit-master/dist/sticky-kit.min.js"></script>
        <script src="./assets/plugins/sparkline/jquery.sparkline.min.js"></script>
        <!--Custom JavaScript -->
        <script src="./assets/js/custom.js"></script>

        <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>

    </body>
</html>
